./chat/pidgin-sametime, Lotus Sametime plugin for the Pidgin instant messenger

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.13.0nb5, Package name: pidgin-sametime-2.13.0nb5, Maintainer: pkgsrc-users

This is a Lotus Sametime protocol plugin for the Pidgin instant messenger.


Required to run:
[textproc/libxml2] [devel/GConf] [devel/glib2] [devel/libidn] [chat/libpurple] [chat/meanwhile]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 122f0a48ba63cd7f2bc2962c497df045ce29ef71
RMD160: 48f1c281fb018257b2757c4c93ad1501f9f5a356
Filesize: 8783.649 KB

Version history: (Expand)


CVS history: (Expand)


   2020-06-02 10:25:05 by Adam Ciarcinski | Files touched by this commit (1689)
Log message:
Revbump for icu
   2020-03-08 17:51:54 by Thomas Klausner | Files touched by this commit (2833)
Log message:
*: recursive bump for libffi
   2019-08-11 15:25:21 by Thomas Klausner | Files touched by this commit (3557) | Package updated
Log message:
Bump PKGREVISIONs for perl 5.30.0
   2019-05-06 00:49:54 by Ryo ONODERA | Files touched by this commit (104)
Log message:
Recursive rebvump from devel/nss
   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2017-03-11 08:15:25 by Thomas Klausner | Files touched by this commit (5) | Package updated
Log message:
Reset PKGREVISION after update.
   2016-07-09 08:39:18 by Thomas Klausner | Files touched by this commit (1068) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.0 for everything mentioning perl.
   2016-01-13 23:25:38 by Thomas Klausner | Files touched by this commit (14) | Package updated
Log message:
Update pidgin/finch/libpurple to 2.10.12.

gstreamer is not an option any longer.

 version 2.10.12 (MM/DD/YY):

Windows-Specific Changes:

* Updates to dependencies:

* Cyrus SASL 2.1.26

* libxml2 2.9.2

* NSS 3.17.3 and NSPR 4.10.7

* Perl 5.20.1

* SILC 1.1.12

* Remove support for Tcl plugins

Gadu-Gadu:

* Updated internal libgadu to version 1.12.1.